Subject: Re: bug#45068: [PATCH] 28.0.50; Update Modus themes 1.0.2 (backward-incompatible)

From: Christopher Dimech <[email-masked]>
Date: Fri, 11 Dec 2020 21:29:51 +0100

> Sent: Friday, December 11, 2020 at 9:16 PM
> From: "Eli Zaretskii" <[email-masked]>
> To: "Christopher Dimech" <[email-masked]>
> Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
> Subject: Re: bug#45068: [PATCH] 28.0.50; Update Modus themes 1.0.2 (backward-incompatible)
>
> > From: Christopher Dimech <[email-masked]>
> > Cc: Protesilaos Stavrou <[email-masked]>, [email-masked],
> >  [email-masked], [email-masked], [email-masked]
> > Date: Fri, 11 Dec 2020 19:56:43 +0100
> >
> > It is still a theme though.  What conventions does it violate, briefly?
> > Not being a single file?
>
> Not being a theme, really.

We should look at what the result is, not the type of implementation.  Still
I agree on some procedure for theme.  The current one seems a bit restrictive
though.  It is true also that the first version was easier to set up though.

I have been using modus-themes as my new standard.  I find utility in it,
because it passes very good metrics for setting a theme.